.sp_fix_footer {
    display: none;
}

#keyimg .menu_sp {
    display: none;
}

#keyimg .sp_menu_cta {
    display: none;
}

@media screen and (max-width: 767px) {

    * {
        box-sizing: border-box;
    }

    body {
        min-width: auto;
        width: 100%;
    }

    /*---------------------------------------
  header
---------------------------------------*/

    header {
        position: fixed;
        top: 0;
        left: 0;
        margin-bottom: 0;
        padding-block: 10px;
        width: 100%;
        height: auto;
        z-index: 1000;
        background: #fff;
    }

    header #header_rap h1 img {
        width: 80%;
    }

    header #header_boxs {
        display: none;
    }

    header #header_rap #title a {
        padding: 5px;
        max-width: 280px;
        display: block;
    }

    header #header_rap #title img {
        max-width: 100% !important;
        width: 100%;
    }

    /*▼*/
    header .pnone.menu_rap #menu {
        display: block !important;
        color: #59B200;
        width: 35px;
        font-weight: 700;
        text-align: center;
        font-size: 12px;
    }

    header .pnone.menu_rap #menu::after {
        display: inline-block;
        content: "Menu";
        text-align: center;

    }

    header .pnone.menu_rap #menu.is-open::after {
        margin-top: 8px;
        content: "Close";
    }

    #menu.is-open span:nth-of-type(1) {
        opacity: 0;
    }

    #menu.is-open span:nth-of-type(2) {
        transform: rotate(45deg);
    }

    #menu.is-open span:nth-of-type(3) {
        margin-top: -1px;
        transform: rotate(-45deg);
    }

    .pnone {
        display: block !important;
    }

    #menu span:nth-of-type(1) {
        position: static;
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #59B200;
    }

    #menu span:nth-of-type(2) {
        position: static;
        margin-top: 8px;
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #59B200;
    }

    #menu span:nth-of-type(3) {
        position: static;
        margin-top: 8px;
        margin-bottom: 3px;
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #59B200;
    }


    /*▲*/

    #keyimg nav {
        display: none;
        background: #fff;
    }

    #keyimg nav ul {
        display: block;
        width: 100%;
    }

    #keyimg nav ul li {
        position: relative;
    }

    #keyimg nav ul li:last-child {
        border-bottom: none;
    }

    #keyimg nav ul li a {
        display: block;
        padding: 10px;
        color: #70991F;
        text-align: left;
        font-size: 16px;
    }

    #keyimg nav ul li:after {
        position: absolute;
        top: 50%;
        right: 5%;
        transform: translateY(-50%) rotate(135deg);
        content: "";
        display: block;
        width: 8px;
        height: 8px;
        border-top: 2px solid #bbbbbb;
        border-left: 2px solid #bbbbbb;
        background: none;
    }

    #keyimg .menu_sp {
        display: block;
    }


    #keyimg nav ul li a .f12 {
        display: none;
    }

    #keyimg nav.is-open {
        position: fixed;
        top: 70px;
        display: block;
        width: 100%;
        height: 100%;
        z-index: 102;
    }

    #keyimg .sp_menu_cta {
        display: block;
    }

    #keyimg .sp_menu_cta ul {
        display: flex;
        max-width: 400px;
        border: none;
    }

    #keyimg nav .sp_menu_cta ul li {
        border: none;
    }

    #keyimg nav .sp_menu_cta ul li+li {
        border-top: none;
    }

    #keyimg nav .sp_menu_cta ul li:after {
        display: none;
    }

    #keyimg nav .sp_menu_cta .tel_num {
        margin-top: 15px;
        text-align: center;
        color: #59b200;
        font-weight: 600;
    }

    #keyimg nav .sp_menu_cta .tel_num a {
        text-decoration: none;
        font-size: 25px;
        font-weight: 800;
        color: #59b200;
    }

    #keyimg nav .sp_menu_cta .tel_num p+p {
        margin-top: 10px;
    }

    /*---------------------------------------
  CTA
---------------------------------------*/
    .tell_box {
        margin-bottom: 20px;
        padding: 40px 5%;
        overflow: hidden;
    }

    .tell_box ul {
        margin-inline: auto;
        max-width: 400px;
        display: grid;
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .tell_box ul img {
        width: 100%;
        height: auto;
    }



    /*---------------------------------------
  下層
---------------------------------------*/

    /*メインビジュアル*/

    #keyimg {
        position: relative;
        margin-top: 60px;
        height: 60vw;
        background-size: cover;
    }

    #keyimg.top {
        margin-top: 0;
    }

    #keyimg .box_rap {
        width: 100%;
    }

    #keyimg .cap {
        padding-inline: 3%;
        width: 100%;
    }

    #keyimg small {
        padding-top: 0;
        position: absolute;
        right: 5%;
        bottom: 15px;
        font-size: 12px;
    }

    #keyimg .box_rap {
        position: absolute;
        padding-top: 0;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    #keyimg .box_rap .box {
        max-width: 380px;
        width: 80%;
        height: auto;
        padding: 10px 3%;
    }

    #keyimg .box_rap .box .f20 {
        margin-bottom: 10px;
        padding-inline: 0;
        font-size: 16px !important;
    }

    #keyimg .box_rap .box h1 {
        font-size: 22px !important;
        padding: 0 0 5px;
        padding-bottom: 5px;
        border-bottom: 2px solid #59B200;
        /* padding-left: 10px; */
        /* padding-right: 10px; */
        margin-bottom: 10px;
    }

    #keyimg .box_rap .box .f16 {
        padding-inline: 0;
        line-height: 1.2;
        font-size: 12px !important;
    }

    /*パンくず*/
    #pan {
        padding: 15px 5%;
        width: 100%;
    }

    #pan li,
    #pan li a {
        font-size: 11px;
    }

    /*---------------------------------------
  footer
---------------------------------------*/
    footer {
        background: #fff;
    }

    #footer_tell_box {
        padding: 40px 5%;
        background: #fff;
    }

    #footer_tell_box ul {
        margin-inline: auto;
        max-width: 400px;
        display: grid;
        gap: 20px;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    #footer_tell_box ul li a {
        display: block;
    }

    #footer_tell_box ul li a img {

        width: 100%;
        height: auto;
    }

    footer #footer_title p {
        position: relative;
        width: 100%;
        padding-inline: 2%;
        font-size: 17px;
        text-align: center;
    }

    footer #footer_title p::before {
        content: "";
        margin-right: 10px;
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 30px;
        background: url("../img/footer_icon01.jpg") no-repeat center/contain;
    }

    footer #footer_title p img {
        display: none;
    }

    footer #footer_rap02 dl,
    footer #footer_rap01 dl {
        margin-bottom: 0;
        width: 100%;
    }

    footer #footer_rap02 dl:last-child dt {
        border-bottom: none;
    }

    footer #footer_rap02 dl.is-open:last-child dt {
        border-bottom: 2px solid #D4D4D4;
    }

    /* ddを包む箱。ここを伸縮させる */
    #footer_rap01 dl .dd-wrap,
    #footer_rap02 dl .dd-wrap {
        height: 0;
        overflow: hidden;
        transition: height 240ms ease;
    }

    footer #footer_rap02 dt,
    footer #footer_rap01 dt {
        position: relative;
        margin-bottom: 0;
        padding: 12px;
        height: auto;
        color: #333333;
        text-align: center;
        font-weight: 700;
        border-bottom: 2px solid #D4D4D4;
    }

    footer #footer_rap02 dt::before,
    footer #footer_rap01 dt::before {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
        display: block;
        content: "";
        width: 15px;
        height: 2px;
        background: #8bc11f;
    }

    footer #footer_rap02 dt::after,
    footer #footer_rap01 dt::after {
        position: absolute;
        top: 50%;
        right: 19px;
        transform: rotate(-90deg) translateY(-50%);
        display: block;
        content: "";
        width: 15px;
        height: 2px;
        background: #8bc11f;
        transition: all 0.3s;
    }

    footer #footer_rap02 dl.is-open dt::after,
    footer #footer_rap01 dl.is-open dt::after {
        transform: rotate(0deg) translateY(-50%);
    }

    footer #footer_rap02 dd,
    footer #footer_rap01 dd {
        position: relative;
        width: 100%;
        float: none;
    }

    footer #footer_rap02 dd+dd,
    footer #footer_rap01 dd+dd {
        border-top: 2px solid #D4D4D4;
    }

    footer #footer_rap01 dd a,
    footer #footer_rap02 dd a {
        position: relative;
        padding: 10px 3%;
        display: block;
        width: 100%;
        color: #70991f;
        font-size: 16px;
    }

    footer #footer_rap01 dd a::after,
    footer #footer_rap02 dd a::after {
        position: absolute;
        top: 50%;
        right: 5%;
        transform: translateY(-50%) rotate(135deg);
        content: "";
        display: block;
        width: 8px;
        height: 8px;
        border-top: 2px solid #bbbbbb;
        border-left: 2px solid #bbbbbb;
    }

    footer .bg {
        padding-bottom: 0;
    }

    footer .bg #footer_rap01 {
        padding-top: 0;
        display: block;
        width: 100%;
    }



    footer .bg #footer_rap02 {
        padding-top: 0;
        padding-right: 0;
        width: 100%;
    }

    footer #footer_rap03 {
        padding-top: 0;
        display: block;
        width: 100%;
    }



    footer #footer_rap03 .box01 {
        padding: 40px 5%;
        background: #F8F5E3;
    }

    footer #footer_rap03 .box01 dt {
        font-weight: 700;
    }

    footer #footer_rap03 .box01 dd a {
        font-size: 24px;
    }

    footer #footer_rap03 .box01 ul {
        max-width: 300px;
        width: 100%;
    }



    footer #footer_rap03 .box01 ul a {
        display: block;
    }

    footer #footer_rap03 .box02 {
        padding-inline: 5%;
    }

    footer #footer_rap03 .box02 ul {
        display: grid;
        gap: 10px 20px;
        grid-template-columns: repeat(2, 1fr);
        padding-right: 0;
        height: auto;
    }

    footer #footer_rap03 .box02 li {
        list-style: none;
        padding-right: 0;
    }

    footer #footer_rap03 .box02 li a {
        position: relative;
        padding-left: 20px;
        display: block;
    }

    footer #footer_rap03 .box02 li a::after {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%) rotate(135deg);
        content: "";
        display: block;
        width: 6px;
        height: 6px;
        border-top: 2px solid #8CC11F;
        border-left: 2px solid #8CC11F;
    }

    footer #footer_rap03 .box02 li li {
        list-style: none;
    }

    footer #footer_rap03 .box02 li li a::after {
        transform: translateY(-50%) rotate(0);
        border: none;
        width: 8px;
        height: 2px;
        background: #8CC11F;
    }

    footer #copy {
        padding-bottom: 100px;
        font-size: 12px;
    }

    /*---------------------------------------
sp_fix_footer
---------------------------------------*/
    .sp_fix_footer {
        position: fixed;
        width: 100%;
        display: block;
        left: 0;
        bottom: 0;
        z-index: 100;
    }

    .sp_fix_footer ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .sp_fix_footer ul a {
        display: block;
    }

    .sp_fix_footer ul img {
        width: 100%;
        height: auto;
    }

}